# NA Blocks
tile.zcm_newalterlite.alterlitiumblock.name=Alterlitium
tile.zcm_newalterlite.alterlitiumore.name=Alterlitium Cluster

# NA Items
item.zcm_newalterlite.guidebook.name=Tome of the Alterlite
item.zcm_newalterlite.alterlitium.name=Alterlitium
item.zcm_newalterlite.parchment.name=Parchment
item.zcm_newalterlite.emptyscroll.name=Unmarked Scroll
item.zcm_newalterlite.attunedpearl.name=Attuned Pearl
item.zcm_newalterlite.sunlime.name=Sunlime

# NA Creative Tabs
itemGroup.zcm_newalterlite=Alterlite
